package com.pcloud.common.core.enums;

/**
 * @描述：
 * @作者：songx
 * @创建时间：2017年10月31日,下午8:03:32
 * @版本：1.0
 */
public enum PcloudTypeEnum {

	APP("应用"),
	PRODUCT("商品");
	
	/**
	 * 值
	 */
	public final String value;

	/**
	 * 构造
	 * 
	 * @param value
	 */
	private PcloudTypeEnum(String value) {
		this.value = value;
	}

}
